<?php
//try{
	$uri = 'estado_de_dispositivos_moviles.php';	
	include_once($uri);
	
	//Tipo De Consulta (1,2,3....)

		$parametros = array(
			"estado_id"=>$_GET['estado_id'],
			"numero_dispositivo_movil"=>$_GET['numero_dispositivo_movil'],
			"fecha_desde"=>"'".$_GET['fecha_desde']."'",
			"fecha_hasta"=>"'".$_GET['fecha_hasta']."'"
		);	
		$estado_dispositivo_movil = new estado_dispositivo_movil('');
		echo $estado_dispositivo_movil->Estado_Dispositivo($parametros);

//} 
//catch (Exception $e) 
//{
//	return 'Excepción capturada: '.  $e->getMessage(). "\n";
//}
?>